ul.sidebar-nav {
    display: none;
}

img.img-headshot {
    border: none;
    width: 250px;
    height: 250px;
}

.sidebar-about h1 {
    display: none;
}

.content, .container {
    max-width: none;
    font-size: 16px;
}

.content a {
    text-decoration: underline;
    padding-left: 0.35em;
    padding-right: 0.35em;
    color: #000044;
}

.content a:hover {
    background: #e9e82a;
    transition: all .2s ease-in-out;
}

.content li {
    text-indent: -0.35em;
    padding-left: 0.35em;
}
